{
  "id": 3370319,
  "name": "Mather Pfeiffenberger, plaintiff in error, v. Albert A. Sudro et al., defendants in error",
  "name_abbreviation": "Pfeiffenberger v. Sudro",
  "decision_date": "1927-05-14",
  "docket_number": "",
  "first_page": "650",
  "last_page": "650",
  "citations": [
    {
      "type": "official",
      "cite": "245 Ill. App. 650"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 30,
    "char_count": 271,
    "ocr_confidence": 0.504,
    "sha256": "957fc45aab202f57418a141e896067efb2afee65fe25d0b745a79f728a976284",
    "simhash": "1:4dc2ec378f4ddebc",
    "word_count": 42
  },
  "last_updated": "2023-07-14T20:59:36.655682+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Mather Pfeiffenberger, plaintiff in error, v. Albert A. Sudro et al., defendants in error."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Barry\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Barry"
      }
    ],
    "attorneys": [
      "McGinnis & McGinnis, for plaintiff in error. John J. Brenholt, for defendants in error."
    ],
    "corrections": "",
    "head_matter": "Mather Pfeiffenberger, plaintiff in error, v. Albert A. Sudro et al., defendants in error.\nOpinion filed May 14, 1927.\nMcGinnis & McGinnis, for plaintiff in error. John J. Brenholt, for defendants in error."
  },
  "file_name": "0650-05",
  "first_page_order": 702,
  "last_page_order": 702
}
